body {
	font-family: Verdana, Arial, sans-serif;
   color: #330066;
	font-weight: normal;
   font-size: medium;
   background: #F3E2F4;
   margin-bottom: 4em;
	}

h1 {
	font-weight: bold;
	color: #330066;
	}

h2 {0055

	font-weight: bold;
	color: #330066;
	}

h3 {
	font-weight: bold;
	color: #330066;
	margin-left: 30px;
	}

hr {
	height: 2px;
	color: #660099;
	}

fieldset {
   border: none;
   margin: 0;
   padding: 0;
	}

.boxout {
	border-width: 1px;  
   border-color: #006666; 
   border-style: outset; 
   margin-left: 5em; 
   margin-right: 5em;
   margin-bottom: 3em;
   }

.boxin {
	border-width: 2px; 
   border-color: #006666; 
   border-style: inset;
   padding: 1.5em; 
   background: #C4FFF5;
   }

.boxmargin {
	border-width: 4px; 
   border-style: solid; 
   border-color: #005656;
   }

.putcenter {
	text-align: center;
	}

.putright {
	color: #660099; 
   background: #C4FFF5; 
	text-align: right; 
   font-size: small; 
   margin-top: 25px;
   }

.putleft {
	color: #660099; 
   background: #C4FFF5; 
	text-align: right; 
   font-size: small; 
   margin-top: 25px;
   }

p.small {
	color: #660099; 
   background: #C4FFF5; 
   font-size: small; 
   text-align: right;
   }
p.smallmargin {
	color: #660099; 
   background: #C4FFF5; 
   font-size: small; 
   text-align: right;
   margin-left: 3cm;
   }

p.smallleft {
	color: #660099; 
   background: #C4FFF5; 
   font-size: small; 
   text-align: left;
   }

.red {
	color: #aa0000;
	}

.blue {
	color: #330066; 
   text-align: left;
   }

.bblue {
	color: #330066; 
   text-align: left;
   font-weight: bold;
   }

.purple {
	color: #660099; 
   font-weight: normal;
   }

.bpurple {
	color: #660099; 
   font-weight: bold;
   }

.floatleft {
	float: left; 
	width: 50%; 
	text-align: left
	}
	
.floatright {
	float: right; 
	width: 50%; 
	text-align: left
	}
	
.floatcenter {
	float: left;
	width: 100%;
	text-align: left
	}

table.questions {
	border: 0px; 
   width: 100%;
   }

dt {
	margin-top: 1em;
	}

td {
	width: 50%
	}

input[type="submit"]	{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: medium;
	background-color: #330066; 
   color: #F3E2F4; 
   }

input[type="submit"]:focus {
	background-color: #C4FFF5; 
   color: #770077; 
   }

input[type="submit"]:hover {
	background-color: #770077; 
   color: #C4FFF5; 
   }

a:link {
	color: #770077; 
   text-decoration: none; 
   font-weight: bold;
   }

a:visited {
	color: #330066; 
   text-decoration: none; 
   font-weight: bold;
   }

a:hover {
	color: #660099; 
   text-decoration: underline; 
   font-weight: bold;
   }

a:active {
	color: #C000C0; 
   text-decoration: none; 
   font-weight: bold;
   }

